<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <!--  Border  -->
<!--    <stroke android:width="1dp" android:color="@color/colorAccent" />-->
    <!--  Radius  -->
    <corners android:radius="@dimen/cornerRadius" />
    <!--  Gradient  -->
    <!--    FF6800 -> FF8000 -> FF9700    -->
    <gradient android:startColor="@color/colorAccent"
        android:centerColor="@color/colorAccent"
        android:endColor="@color/colorAccent"
        android:angle="90" />
</shape>
